Bug 171820 - .desktop.in file missing from POTFILES.in
.desktop.in file missing from POTFILES.in
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-netboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Brich
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-26 16:09 EDT by Kjartan Maraas
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 06:48:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2005-10-26 16:09:43 EDT
Description of problem:

This makes it so the menu entry with tooltip isn't translated.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jason Vas Dias 2005-12-21 19:46:30 EST
Now fixed with system-config-netboot-0.1.36-1_FC5 .
Not only was system-config-netboot.desktop.in missing from POTFILES.in, but 
there were no translations for the desktop strings - so you may have to wait
a while longer for your translation to appear :-)
Translation team have been informed.
Comment 2 A S Alam 2006-05-30 06:28:44 EDT
hi Jason 
should need to update "redhat-config-netboot.*.in" to "system-config-netboot.*.in"
in POTFILES.in now?

thanks
Comment 3 A S Alam 2006-08-01 02:00:22 EDT
yet not fixed, so Changing status
Comment 4 Radek Brich 2007-10-17 06:48:55 EDT
fixed in 0.1.42

Note You need to log in before you can comment on or make changes to this bug.